您所查看的常见问题尚未被翻译成中文。在完成翻译之前,我们将提供英文版供您参考

Myst 3 Single Language Patch

http://patches.ubi.com/myst_3_exile/myst3_OSX1_mac.sit

This patch allows the single language version of Myst III: Exile to run on Mac OSX and requires your OS to be version 10.1. Extract the application into the same location as your old app. If you use shortcuts, you will need to create a new one. If you wish, delete the old application and its Bink Shared Library file. Remember, you can only run Myst III in the OSX environment with the special Myst III OSX application and with OS 10.1.

相关平台

这对您有帮助吗?

感谢您的反馈。 感谢您的反馈。很抱歉我们没有能帮上忙。
提交一个工单 告诉我们需要什么帮助。